<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_36" title="Definições" compressed="true">
   <topicref FeatureID="-1" href="PRE_HLP_EDIT_SET.html" navtitle="Editar definições de presença"/>
   <topicref FeatureID="-1" href="PRE_HLP_LIST_VIEW.html" navtitle="Definições de presença"/>
</topics>